Get list of blocks mined by address
curl --request GET \
--url 'https://api.fuse.io/api/v0/explorer/?module=account&action=getminedblocks'import requests
url = "https://api.fuse.io/api/v0/explorer/?module=account&action=getminedblocks"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.fuse.io/api/v0/explorer/?module=account&action=getminedblocks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"result": [
{}
],
"status": "<string>"
}Account
Get list of blocks mined by address
GET
/
?module=account&action=getminedblocks
Get list of blocks mined by address
Query Parameters
Available options:
account Available options:
getminedblocks string containing the address hash.
integer representing the page number used for pagination. offset must also be provided. Optional.
integer representing number of transactions returned per page. page must also be provided. Optional.